Subject: bug#74209: Fwd: Accès nom de fichier avec Accents Français

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 05 Nov 2024 13:28:30 +0900

Salut,

Gilles <[email-masked]> writes:

> Deuxième tentative avec une adresse courriel différente...

C'est quoi l'addresse de courrielle différente? Je vois la même
(cgocable.ca).  As-tu envoyé ton message "À:"  (To: en anglais)
[email-masked]?  Je ne vois toujours pas ton bogue apparaître sur
https://guix.gnu.org/, et il ne semble pas être dans la file de
modération non plus.

Tu devrais avoir reçu un # de ticket si ton message s'est bien rendu à
la liste d'envoie [email-masked].

-- 
Maxim